## python-aranet4 2.4.0

=== debian/changelog ===
python-aranet4 (2.4.0-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Sat, 07 Sep 2024 22:30:23 +0200

python-aranet4 (2.4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1080033)

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 Aug 2024 22:12:32 +0200
