=== debian/control ===
Source: python-aranet4
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-bleak,
 python3-requests,
 python3-pytest,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aranet4
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aranet4.git
Homepage: https://github.com/Anrijs/Aranet4-Python

Package: python3-aranet4
Architecture: all
Depends:
 python3-bleak,
 python3-requests,
 ${misc:Depends},
 ${python3:Depends},
Description: Aranet Python client
 This package provides a Python library and command line interface for Aranet4,
 Aranet2, Aranet Radiation and Aranet Radon Plus sensors.
 .
 This package is a dependency of Home Assistant.
