## python-aranet4 2.5.1

=== debian/changelog ===
python-aranet4 (2.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Update debhelper-compat to version 13.
  * Update Standards-Version.
  * Add <!nocheck> to test dependencies.
  * Add my name to debian/copyright and Uploaders.
  * Patch tests for new bleak version.

 -- Edward Betts <edward@4angle.com>  Wed, 20 Aug 2025 22:24:43 +0100
