=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
 Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
+ Edward Betts <edward@4angle.com>,
 Build-Depends:
- debhelper-compat (= 11),
+ debhelper-compat (= 13),
  dh-python,
  openstack-pkg-tools,
  pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
 Build-Depends-Indep:
- python3-bleak,
- python3-requests,
- python3-pytest,
-Standards-Version: 4.6.1
+ python3-bleak <!nocheck>,
+ python3-requests <!nocheck>,
+ python3-pytest <!nocheck>,
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aranet4
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aranet4.git
 Homepage: https://github.com/Anrijs/Aranet4-Python
